@media (max-width:900px){
  .e0s16aw1s4qid3v .k4nvq5rbzjn{align-items:flex-start;flex-direction:column;padding:14px 0}
  .bi37ce1o5aovhn{justify-content:flex-start}
  .s42edjhae8egnb8,.e9bro7pmkhul,.rjhtbve37pvkbz6,.phwfhfj,.lzov4nypnf1{grid-template-columns:1fr!important}
  .ebtdk5vho1wseef{display:block!important;transform:none!important}
  .g4d5o4lt1ks03n .rjhtbve37pvkbz6{grid-template-columns:1fr}
  .k603l2sdqp1 h2{font-size:34px}
}
@media (max-width:560px){
  .k4nvq5rbzjn{width:min(100% - 24px,1180px)}
  .s42edjhae8egnb8{padding:18px}
  .mig1zjmkqmtqyb{padding:6px 7px;font-size:13px}
  .gju682g4g2,.ebtdk5vho1wseef,.rlxprxp,.ps7fp2uik,.xs1j92v,.h7b86i9{padding:16px}
}
